@charset "UTF-8";

#b1{
	width: 158px;
	height:45px;
	display:block;
	background-position:0 -45px;
	background-image:url(../images/common/m1_on.gif) ;
	background-repeat:repeat-y;
}

#b1 a{
	display:block;
	width: 158px;
	height:45px;
	background-image:url(../images/common/m1_on.gif);
	text-indent:-9999em;
	background-repeat:repeat-y;
}
	
.reien_block{
	margin:0 0 50px 0;
}
	
	
.reien_block h2{
	margin:0;
}

.reien_block h3{
	margin:10px 0 0 0;
	color:#996633;
	font-size:1.2em;
}

.reien_image{
	float:left;
	width:430px;
	height:auto;
	}

.reien_text{
	float:left;
	width:530px;
	height:auto;
	}


.reien_text p{
	font-size:1.2em;
	line-height:1.2em;
}

.reien_text p.reien_address{
	background:url(../images/common/icon3.gif) no-repeat left;
	padding:0 0 0 20px;
	margin:10px 0 0 0;
	color:#00743F;
}

.link_detail{
	width:138px;
	height:25px;
	background-position:0 0;
	background-image:url(../images/common/icon_detail_on.gif);
	background-repeat:no-repeat;

}